tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Filip Hanik - Dev Lists <devli...@hanik.com>
Subject Re: are JSPs using Java5.0 syntax supported completely?
Date Wed, 25 Oct 2006 13:35:12 GMT
This question belongs to the tomcat user list, please direct your future
questions there,
The answer to your question is is conf/web.xml where you can set the
language features for the JSP, just search for 1.4 and change it to 1.5

Filip


Dies Koper wrote:
> Hello,
>
> I never doubted that Tomcat 5.5 supported JSPs using Java5.0's new
> syntax and features, until I read the following in the docs:
>
> The Java compiler from Eclipse JDT in included as the default compiler.
> [...] This new compiler will be updated to support the Java 5 syntax as
> soon as possible.
>
> I found it here:
> http://tomcat.apache.org/tomcat-5.5-doc/jasper-howto.html#Configuration
>
> Is this just an old sentence from when Tomcat 5.5 development just
> started that did not get removed or are there really limitations to the
> Java 5.0 features you can use in an un-pre-compiled JSP?
>
> Thanks,
> Dies
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: dev-help@tomcat.apache.org
>
>
>
>   


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message